package com.hai.enum_type;

/**
 * 油卡记录
 * @author hurui
 */
public enum OilCardRecordTypeEnum {
    type1(1 , "进账"),
    type2(2 , "出账"),
    ;

    private Integer type;
    private String name;

    OilCardRecordTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
